				targets

This tree contains various targets that can be used for build RTSC content 
using a variety for compiler tool chains.

Requirements:
    o XDCtools 3.15 (or greater) with the xdc.platform.generic package

To build:
    o modify src/config.bld to reflect the locations of the compilers
      in your host build environment
    o modify ./makefile to reflect where XDCtools is installed
    o type make

